<a href="{% url 'booktracker:book_update' book.id %}">Update</a><br>
<a href="{% url 'booktracker:index' %}" >Show all books</a><br>
<ul>
    <li>Title: {{book.title}}</li>
    <li>Author: {{book.author}}</li>
    <li>Year: {{book.pub_year}}</li>
    <li>Available: {{book.is_available}}</li>
</ul>

{% if book.is_available %}
<a href="{% url 'booktracker:book_lend' book.id %}">Lend</a><br>
{% else %}
<a href="{% url 'booktracker:book_return' book.id %}">Return</a><br>
{% endif %}

{% if loan_list %}<strong>Previous borrowers:</strong><br>{% endif %}

{% for loan in loan_list %}
{{loan.borrower}} ({{loan.return_deadline}}) <br>
{% endfor %}
